<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Videojuegos</title>
    <link href="css/style.css" rel="stylesheet">
    <link href="css/animate.css" rel="stylesheet">
    <link href="css/jquery-ui.css" rel="stylesheet">
    <link href="css/animationtime.css" rel="stylesheet">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.4/jquery.min.js"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.js"></script>
    <script src="https://code.jquery.com/ui/1.12.1/jquery-ui.js"></script>
</head>
 <body>
     <header>
        <div class="btn-menu"></div>
         <img class="logo" src="img/Logo_alcaldia.png" alt="Alcaldia Villavicencio">
         <h1>MÓDULO DE VIDEOJUEGOS</h1>
         <div class="log">
             <p>Bienvenido User</p>
             <div class="log-out">
                <img src="img/exit_to_app.svg" alt=""> 
                <p>Cerrar Sesión</p> 
            </div>
         </div>
     </header>
     <div class="img-calc"></div>
     <div class="contenedor">
         <div class="cont-item">
             <div class="item item-a" name="1">
                 <div class="num"><h3>1</h3></div>
                 <h2>Unidad</h2>
                 <div class="line"></div>
                 <p>El texto que debe describir el contenido</p>
             </div>
             <div class="item item-b" name="2">
                 <div class="num"><h3>2</h3></div>
                 <h2>Unidad</h2>
                 <div class="line"></div>
                 <p>El texto que debe describir el contenido</p>
             </div>
             <div class="item item-a" name="3">
                 <div class="num"><h3>3</h3></div>
                 <h2>Unidad</h2>
                 <div class="line"></div>
                 <p>El texto que debe describir el contenido</p>
             </div>
             <div class="item item-b" name="4">
                 <div class="num"><h3>4</h3></div>
                 <h2>Unidad</h2>
                 <div class="line"></div>
                 <p>El texto que debe describir el contenido</p>
             </div>
             <div class="item item-a" name="5">
                <div class="num"><h3>5</h3></div>
                <h2>Unidad</h2>
                <div class="line"></div>
                <p>El texto que debe describir el contenido</p>
            </div>
            <div class="item item-b" name="6">
                <div class="num"><h3>6</h3></div>
                <h2>Unidad</h2>
                <div class="line"></div>
                <p>El texto que debe describir el contenido</p>
            </div>
         </div>
     </div>
     <footer>
         <div class="cont_copy">
             <p>Copyright © 2019 Desarrollado por  <a href="http://www.bitpointer.co/bp/index.php/es/inicio/" target="_blank"> BitPointer sas</a></p>
         </div>
     </footer>
<!-- COMPONENTES OCULTOS -->
<!-- MENU -->
     <div class="nav-menu">
        <div class="name-unidad">
            <div class="btn-menu-close"></div>
            <h2>Unidad 1: <span class="subtext">Temática</span></h2>
        </div>
        <div class="cont-menu-items">
            <ul>
                <li>Límites dervidas</li>
                <li>Derivadas</li>
                <li>Ejercicios Resueltos</li>
            </ul>
        </div>
    </div>

<!-- CONTENEDOR FLOTANTE-->
<div class="cont-float">
    <div class="encabezado">
        <h1>Título de la Temática</h1>
        <h3>Subtítulo</h3>
    </div>
    <div class="cuerpo">
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Why do we use it?
            It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
        </p>
        <img src="img/img-muestra.jpg" alt="">
        <div class="cont-video">
            <iframe width="100%" height="315" src="https://www.youtube.com/embed/HQmmM_qwG4k" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
        </div>
        <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum. Why do we use it?
                It is a long established fact that a reader will be distracted by the readable content of a page when looking at its layout. The point of using Lorem Ipsum is that it has a more-or-less normal distribution of letters, as opposed to using 'Content here, content here', making it look like readable English. Many desktop publishing packages and web page editors now use Lorem Ipsum as their default model text, and a search for 'lorem ipsum' will uncover many web sites still in their infancy. Various versions have evolved over the years, sometimes by accident, sometimes on purpose (injected humour and the like).
            </p>
    </div>
</div>
    


     <script>
            $( function() {
              $( document ).tooltip();
            } );
            $(".iconAct").on("click", function(){
                $(".modalact").css("display","flex");
            })
            $(".btn-menu").on("click", function(){
                $('.nav-menu').css('display','block').addClass('animated fadeInLeft');
            })
            $(".btn-menu-close").on("click", function(){
                $('.nav-menu').css('display','none').removeClass('animated fadeInLeft');
            })
            $('.item').on('click', function(){
                $('.cont-float').css('display','block').addClass('animated zoomIn');
                var $name = $(this).attr('name');
                $(this).addClass('item-ending');
                $(this).children('.num').children('img').attr('src','img/num-end-'+$name+'.png');
            })
    </script>
</body>
</html>
